[Honeywall] Welcome!

Arthur Clune arthur at honeynet.org.uk
Fri Jun 29 15:51:20 EDT 2007


>> tripwire: CDROM needs 2.4.1.1-1.fc6. Not in yum
>>
> ========================================================
> I hear this is not being maintained as well as it likely should be
> these days. Can anyone confirm?
> If true, I believe we should maybe move to AIDE?
> Arthur, mind seeing if AIDE is available in CentOS5?
>

aide is there. 0.12-7


>> libstdc++: CDROM needs 4.1.1-51.fc6. Not in yum
>>
>
> Im surprised libstdc++ isn't there...
>

My bad - I forgot there could be '+' symbols in package names
so my regex was wrong. It's there.

I'm off on holiday for a week now, so I'm off air for a bit.

Cheers

Arthur


-- 
Arthur Clune UK Honeynet Project arthur at honeynet.org.uk

-------------- next part --------------
A non-text attachment was scrubbed...
Name: PGP.sig
Type: application/pgp-signature
Size: 186 bytes
Desc: This is a digitally signed message part
Url : http://public.honeynet.org/pipermail/honeywall/attachments/20070629/9e64768b/PGP.bin


More information about the Honeywall mailing list